
a { color: #62b7e7;}


p {
	color: #fff !important;
}

body {
	color: #333 !important;
}

p.lead {
	color: #c41230 !important;
	font-size: 21px;
	margin-top: 10px;
}

h5 {
	color: #62b7e7 !important;
	text-transform: none;
	font-weight: 700;
	text-transform: uppercase;
}

th {
	font-size: 16px;
}

td {
	text-align: left;
	font-size: 16px;
}

table {
	margin-top: 75px;
}

input.form-control {
	border-radius: 0px !important;
	border: none;
	height: 50px;
}

button.btn.btn-default {
	border-radius: 0px;
	height: 50px;
}


	.caption a {
	font-size: 21px;
	text-transform: uppercase;
	text-decoration: underline;
	font-weight: 700;
	color: #62b7e7;
	margin-left: 5px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;

}

	.caption a:focus {
	color: #5f6062;
}

	.caption a:hover{
	color: #5f6062;

}

.btn.btn-primary.btn {
	background: #5f6062;
	color: #fff;
	border-radius: 0px;
	border: none;
	box-shadow: none;
}

.btn.btn-primary.btn:hover {
	background: #62b7e7;
	
}

.navbar-form .input-group .form-control, .navbar-form .input-group .input-group-addon, .navbar-form .input-group .input-group-btn {
	width: auto;
}

.footer-1-1 .brand-img {
	width: auto !important;
}

.patents {
	height: 400px;
	overflow: auto;
}
.patents::-webkit-scrollbar {
    width: 4px;
}

.patents::-webkit-scrollbar-track {
      background-color: #5f6062;
      width: 4px;
}

 .patents::-webkit-scrollbar-thumb {
      background-color: #62b7e7;
} 








